
Installer - Bug #34379

Create the Pulp group as system group

02/02/2022 02:48 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 3.1.2   

Difficulty:  Fixed in Releases: 3.1.2, 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/244,

https://github.com/theforeman/foreman-i

nstaller/pull/747

  

Description

Similar to #33765 the group should also be a system group rather than a user group.

Related issues:

Related to Installer - Bug #33765: Create the Pulp user as system user withou... Closed

Associated revisions

Revision 88409f32 - 02/03/2022 01:36 PM - Ewoud Kohl van Wijngaarden

Fixes #34379 - Create the Pulp group as a system group

Similar to 5a7991ab90a25aa3add176c1714fc416053a007a but for the group

instead of the user.

History

#1 - 02/02/2022 02:49 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #33765: Create the Pulp user as system user without a login shell added

#2 - 02/02/2022 02:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/244 added

#3 - 02/03/2022 02:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|88409f32305df8a24c6e0e7e68dbd97100f35743.

#4 - 02/16/2022 06:34 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 3.2.0 added

#5 - 02/16/2022 06:36 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Create the Pulp group as system group without a login shell to Create the Pulp group as system group

#6 - 02/16/2022 06:38 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/747 added

#7 - 02/21/2022 06:21 PM - The Foreman Bot
https://projects.theforeman.org/issues/33765
https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-pulpcore/revisions/88409f32305df8a24c6e0e7e68dbd97100f35743


- Fixed in Releases 3.1.2 added
